# V3d_TypeOfPickLight.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | V3d_TypeOfPickLight { V3d_POSITIONLIGHT, V3d_SPACELIGHT, V3d_RADIUSTEXTLIGHT, V3d_ExtRADIUSLIGHT, V3d_IntRADIUSLIGHT, V3d_NOTHING }

## Enumeration Type Documentation

enum V3d_TypeOfPickLight

Enumeration values:

  V3d_POSITIONLIGHT |
  V3d_SPACELIGHT |
  V3d_RADIUSTEXTLIGHT |
  V3d_ExtRADIUSLIGHT |
  V3d_IntRADIUSLIGHT |
  V3d_NOTHING |